Bug 1318292 - [RFE] Display "Default Organization View" content view in listing and cv UI page
Summary: [RFE] Display "Default Organization View" content view in listing and cv UI page
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Views
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
medium
medium vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact:
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-03-16 13:02 UTC by Tom McKay
Modified: 2018-09-04 19:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-09-04 19:05:10 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 14230 None None None 2016-04-22 16:01:28 UTC

Description Tom McKay 2016-03-16 13:02:24 UTC
As a user of ISS, I would like to see details of what repositories are in the Default Organization View so I may accurately understand what is being exported.

Since the DOV is special in some ways, informational text could be presented to indicate what it is and why it is different.

Note that in the future, I'd imagine this would be a landing page for interaction with UI based ISS as well.

Comment 1 Tom McKay 2016-03-16 13:02:26 UTC
Created from redmine issue http://projects.theforeman.org/issues/14230

Comment 3 Bryan Kearney 2016-07-26 15:25:24 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 4 Bryan Kearney 2016-07-26 15:32:40 UTC
Moving 6.2 bugs out to sat-backlog.

Comment 6 Bryan Kearney 2018-09-04 18:55:04 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.

Comment 7 Bryan Kearney 2018-09-04 19:05:10 UTC
Thank you for your interest in Satellite 6. We have evaluated this request, and we do not expect this to be implemented in the product in the foreseeable future. We are therefore closing this out as WONTFIX. If you have any concerns about this, please feel free to contact Rich Jerrido or Bryan Kearney. Thank you.


Note You need to log in before you can comment on or make changes to this bug.